## python-asdf 1.1.0

=== debian/changelog ===
python-asdf (1.1.0-3) unstable; urgency=medium

  * Fix compatibility problem with astropy 1.2. Closes: #828172

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Jul 2016 11:36:41 +0200

python-asdf (1.1.0-2) unstable; urgency=low

  * Vcs-Git URL corrected
  * Use ConfigParser module instead of the one embedded in
    distutils.config.
  * Update Standards-Version to 3.9.8. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2016 15:44:47 +0200

python-asdf (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #813896)

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Mar 2016 22:10:11 +0100
