=== debian/control ===
Source: python-asdf
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               graphviz,
               python-all (>= 2.7),
               python-astropy,
               python-astropy-helpers,
               python-jsonschema (>=2.3.0),
               python-pytest (>=2.7.2),
               python-setuptools,
               python-six (>=1.9.0),
               python-sphinx (>= 1.0.7+dfsg),
               python-yaml (>=3.10),
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-jsonschema (>=2.3.0),
               python3-pytest (>=2.7.2),
               python3-setuptools,
               python3-six (>=1.9.0),
               python3-yaml (>=3.10)
Standards-Version: 3.9.8
Homepage: http://github.com/spacetelescope/asdf
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-asdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-asdf.git
X-Python-Version: >= 2.7

Package: python-asdf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library for the Advanced Scientific Data Format
 ASDF (Advanced Scientific Data Format) is a proposed
 next generation interchange format for scientific data. ASDF aims to
 exist in the same middle ground that made FITS so successful, by
 being a hybrid text and binary format: containing human editable
 metadata for interchange, and raw binary data that is fast to load
 and use. Unlike FITS, the metadata is highly structured and is
 designed up-front for extensibility.
 .
 This is the Python 2 package.

Package: python3-asdf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library for the Advanced Scientific Data Format
 ASDF (Advanced Scientific Data Format) is a proposed
 next generation interchange format for scientific data. ASDF aims to
 exist in the same middle ground that made FITS so successful, by
 being a hybrid text and binary format: containing human editable
 metadata for interchange, and raw binary data that is fast to load
 and use. Unlike FITS, the metadata is highly structured and is
 designed up-front for extensibility.
 .
 This is the Python 3 package.

Package: python-asdf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python library for the Advanced Scientific Data Format (documentation)
 ASDF (Advanced Scientific Data Format) is a proposed
 next generation interchange format for scientific data. ASDF aims to
 exist in the same middle ground that made FITS so successful, by
 being a hybrid text and binary format: containing human editable
 metadata for interchange, and raw binary data that is fast to load
 and use. Unlike FITS, the metadata is highly structured and is
 designed up-front for extensibility.
 .
 This package contains the API documentation.

Package: asdftool
Architecture: all
Section: science
Depends: python3, python3-asdf, ${misc:Depends}
Description: Command line tool to manipulate ASDF scientific data files
 ASDF (Advanced Scientific Data Format) is a proposed
 next generation interchange format for scientific data. ASDF aims to
 exist in the same middle ground that made FITS so successful, by
 being a hybrid text and binary format: containing human editable
 metadata for interchange, and raw binary data that is fast to load
 and use. Unlike FITS, the metadata is highly structured and is
 designed up-front for extensibility.
 .
 This package contains the asdf command line tool.
