=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import asdf; asdf.test()"
Depends: python-asdf, python-pytest, python-astropy

Test-Command: cd $ADTTMP && python3 -c "import asdf; asdf.test()"
Depends: python3-asdf, python3-pytest, python3-astropy
