## python-asdf 1.2.1

=== debian/changelog ===
python-asdf (1.2.1-2) unstable; urgency=medium

  * Set exit value for CI tests
  * Allow stderr in tests to ignore deprecation warnings

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Jan 2017 09:00:24 +0100

python-asdf (1.2.1-1) unstable; urgency=low

  * New upstream version 1.2.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Nov 2016 08:42:32 +0100
