## python-asdf 1.3.3

=== debian/changelog ===
python-asdf (1.3.3-1) unstable; urgency=low

  * New upstream version 1.3.3
  * Verify orig signature
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Mar 2018 21:23:24 +0100

python-asdf (1.3.1-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Skip failing tests that require remote server (Closes: #887531)
  * Push Standards-Version to 4.1.3. Change remaining URLs to https

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Feb 2018 08:46:14 +0100

python-asdf (1.3.1-1) unstable; urgency=low

  * New upstream version 1.3.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 09:55:58 +0100

python-asdf (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0
  * Rediff patches
  * Push Standards-Version to 4.1.1. Change d/watch URL to https
  * Reduce semantic-version version requirement
  * Add semantic_version dependency
  * Use Python3 to build sphinxdoc
  * Fix permissions on example_schema.json
  * Add github URL to patch
  * Add libjs-mathjax dependency for -doc package

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 15:36:49 -0300

python-asdf (1.2.1-3) unstable; urgency=medium

  * Fix extension issue for sphinx 1.6.1 API change. Closes: #872708
  * Push Standards-Version to 4.1.0. No changes required.
  * Add Multi-Arch: foreign for -doc package

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Sep 2017 18:38:21 +0200
