=== debian/control ===
--- 
+++ 
@@ -11,28 +11,30 @@
                python-astropy-helpers,
                python-jsonschema (>=2.3.0),
                python-pytest (>=2.7.2),
+               python-semantic-version (>=2.3.1),
                python-setuptools,
                python-six (>=1.9.0),
-               python-sphinx (>= 1.0.7+dfsg),
                python-yaml (>=3.10),
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
                python3-jsonschema (>=2.3.0),
                python3-pytest (>=2.7.2),
+               python3-semantic-version (>=2.3.1),
                python3-setuptools,
                python3-six (>=1.9.0),
+               python3-sphinx (>= 1.0.7+dfsg),
                python3-yaml (>=3.10)
-Standards-Version: 3.9.8
-Homepage: http://github.com/spacetelescope/asdf
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-asdf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-asdf.git
+Standards-Version: 4.1.3
+Homepage: https://github.com/spacetelescope/asdf
+Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 X-Python-Version: >= 2.7
 
 Package: python-asdf
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Description: Python library for the Advanced Scientific Data Format
+Description: Python 2 library for the Advanced Scientific Data Format
  ASDF (Advanced Scientific Data Format) is a proposed
  next generation interchange format for scientific data. ASDF aims to
  exist in the same middle ground that made FITS so successful, by
@@ -59,8 +61,9 @@
 
 Package: python-asdf-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-mathjax
 Description: Python library for the Advanced Scientific Data Format (documentation)
  ASDF (Advanced Scientific Data Format) is a proposed
  next generation interchange format for scientific data. ASDF aims to
