=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import asdf; exit(asdf.test())"
Depends: python-asdf, python-pytest, python-astropy
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c "import asdf; exit(asdf.test())"
Depends: python3-asdf, python3-pytest, python3-astropy
Restrictions: allow-stderr
