## python-asdf 2.0.2

=== debian/changelog ===
python-asdf (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2
  * Push Standards-Version to 4.2.0. No changes needed.
  * Emulate importlib.resources for Python <= 3.6

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Aug 2018 17:38:14 +0200

python-asdf (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Re-enable build time tests

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 16:56:51 -0700

python-asdf (2.0.0-1) unstable; urgency=low

  * New upstream version 2.0.0. Rediff patches (Closes: #895737)
  * Drop Python 2 package
  * Push Standards-Version to 4.1.4. No changes needed.
  * Temporarily disable build time tests

 -- Ole Streicher <olebole@debian.org>  Sun, 22 Apr 2018 14:46:45 +0200
