=== debian/control ===
--- 
+++ 
@@ -3,18 +3,9 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                graphviz,
-               python-all (>= 2.7),
-               python-astropy,
-               python-astropy-helpers,
-               python-jsonschema (>=2.3.0),
-               python-pytest (>=2.7.2),
-               python-semantic-version (>=2.3.1),
-               python-setuptools,
-               python-six (>=1.9.0),
-               python-yaml (>=3.10),
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
@@ -25,25 +16,10 @@
                python3-six (>=1.9.0),
                python3-sphinx (>= 1.0.7+dfsg),
                python3-yaml (>=3.10)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/spacetelescope/asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
-X-Python-Version: >= 2.7
-
-Package: python-asdf
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Python 2 library for the Advanced Scientific Data Format
- ASDF (Advanced Scientific Data Format) is a proposed
- next generation interchange format for scientific data. ASDF aims to
- exist in the same middle ground that made FITS so successful, by
- being a hybrid text and binary format: containing human editable
- metadata for interchange, and raw binary data that is fast to load
- and use. Unlike FITS, the metadata is highly structured and is
- designed up-front for extensibility.
- .
- This is the Python 2 package.
 
 Package: python3-asdf
 Architecture: all
