=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=asdf
export ASDF_TEST_BUILD=yes

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	python3 setup.py build_sphinx
	dh_installdocs

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/asdftool/usr
	mv debian/python3-asdf/usr/bin debian/asdftool/usr

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/*/usr/lib/python*/dist-packages/asdf/tests/data/example_schema.json
