## python-asdf 2.3.2

=== debian/changelog ===
python-asdf (2.3.2-2) unstable; urgency=medium

  * Remove test that requires the (non-)existence of an external resource

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Feb 2019 22:13:55 +0100

python-asdf (2.3.2-1) unstable; urgency=medium

  * New upstream bugfix version 2.3.2
  * Push Standards-Version to 4.3.0. No changes needed
  * Push compat to 12
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Feb 2019 08:36:07 +0100

python-asdf (2.3.1-1) unstable; urgency=low

  * New upstream version 2.3.1. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Dec 2018 23:02:40 +0100

python-asdf (2.3.0-1) unstable; urgency=low

  * New upstream version 2.3.0. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Dec 2018 17:13:07 +0100

python-asdf (2.2.1-1) unstable; urgency=medium

  * Update key for Daniel D'Avella
  * New upstream version 2.2.1. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Nov 2018 10:22:29 +0100

python-asdf (2.1.0-2) unstable; urgency=medium

  * Remove loopback internet access test (Closes: #912255)

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Oct 2018 17:47:13 +0100

python-asdf (2.1.0-1) unstable; urgency=medium

  * Add new signing key of ddavella@stsci.edu
  * New upstream version 2.1.0. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Sep 2018 13:41:58 +0200

python-asdf (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Sep 2018 09:29:32 +0200
