=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                graphviz,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
                python3-jsonschema (>=2.3.0),
+               python3-lz4 (>=0.10),
                python3-pytest (>=2.7.2),
                python3-semantic-version (>=2.3.1),
                python3-setuptools,
                python3-six (>=1.9.0),
                python3-sphinx (>= 1.0.7+dfsg),
                python3-yaml (>=3.10)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/spacetelescope/asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
