=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_test:
+	dh_auto_test
+	rm -f .pybuild/*/build/*.asdf
 
 override_dh_installdocs:
 	python3 setup.py build_sphinx
