=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import asdf; exit(asdf.test())"
Depends: python3-asdf, python3-pytest, python3-astropy
Restrictions: allow-stderr
