=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,opts=pgpmode=auto,pgpsigurlmangle=s/$/.asc/  \
https://pypi.debian.net/asdf/asdf-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
