## python-asdf 2.3.3

=== debian/changelog ===
python-asdf (2.3.3-1ubuntu1) eoan; urgency=medium

  * debian/patches/fix_pyyaml_default_flow_style.patch: Make sure all calls
    to yaml.dump() include default_flow_style=None, to retain previous behavior
    that is checked for in tests, unless it's already otherwise specified.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 08 Aug 2019 17:58:39 -0400

python-asdf (2.3.3-1) unstable; urgency=low

  * New upstream version 2.3.3. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Jul 2019 14:17:11 +0200
