=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-asdf
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-python,
@@ -17,7 +18,7 @@
                python3-six (>=1.9.0),
                python3-sphinx (>= 1.0.7+dfsg),
                python3-yaml (>=3.10)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/spacetelescope/asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
