## python-asdf 2.5.1

=== debian/changelog ===
python-asdf (2.5.1-1) unstable; urgency=low

  * New upstream version 2.5.1
  * Drop Fix-resolver-test.patch: applied upstream
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Feb 2020 08:51:40 +0100

python-asdf (2.5.0-1) unstable; urgency=low

  * New upstream version 2.5.0. Rebase patches
  * Use setuptools_scm
  * Drop Python 3.6 compatibility
  * Fix resolver test
  * Update CI test
  * Fix permissions of JSON file

 -- Ole Streicher <olebole@debian.org>  Sun, 05 Jan 2020 23:13:20 +0100

python-asdf (2.4.2-2) unstable; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Force yaml.dump() calls to specify default_flow_style=None (Closes: #934272)

  [ Ole Streicher ]
  * replace SpecItem with SimpleSpec
  * Explicitly add subpackages (Closes: #940720)
  * Push Standards-Version to 4.4.1. No changes needed
  * Remove unused copyright of astropy_helpers
  * Copy from conftest.py to get small_tree fixture
  * Add astropy-pytest to build deps
  * Mark failing test

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Dec 2019 14:16:14 +0100

python-asdf (2.4.2-1) unstable; urgency=low

  * Remove signing key (upstream does not provide it anymore)
  * New upstream version 2.4.2. Rediff patches
  * Remove d/compat
  * Remove astropy-helpers from build dependencies
  * Disable setuptools-scm

 -- Ole Streicher <olebole@debian.org>  Sat, 31 Aug 2019 15:38:24 +0200
