## python-asdf 2.7.1

=== debian/changelog ===
python-asdf (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1. Rediff patches
  * Push dh-compat to 13
  * Add 'Rules-Requires-Root: no' to d/control
  * Disable build time tests as they require the installed package

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Aug 2020 14:55:35 +0200

python-asdf (2.6.0-1) unstable; urgency=low

  * New upstream version 2.6.0. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Apr 2020 20:37:31 +0200

python-asdf (2.5.2-1) unstable; urgency=low

  * New upstream version 2.5.2. Rediff patches
  * Remove outdated version constraints on build-deps
  * Remove unnecessary dependency on six

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Mar 2020 08:41:57 +0100
