=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: python-asdf
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphviz,
                python3-all,
                python3-astropy,
-               python3-jsonschema (>=2.3.0),
+               python3-jsonschema,
                python3-lz4 (>=0.10),
                python3-pytest (>=2.7.2),
                python3-pytest-astropy,
                python3-semantic-version (>=2.8),
                python3-setuptools,
                python3-setuptools-scm,
-               python3-six (>=1.9.0),
-               python3-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx,
                python3-sphinx-astropy,
-               python3-yaml (>=3.10)
+               python3-yaml
 Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
+Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Homepage: https://github.com/spacetelescope/asdf
-Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
+Rules-Requires-Root: no
 
 Package: python3-asdf
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: Python 3 library for the Advanced Scientific Data Format
  ASDF (Advanced Scientific Data Format) is a proposed
  next generation interchange format for scientific data. ASDF aims to
@@ -42,7 +43,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-mathjax
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+         libjs-mathjax
 Description: Python library for the Advanced Scientific Data Format (documentation)
  ASDF (Advanced Scientific Data Format) is a proposed
  next generation interchange format for scientific data. ASDF aims to
@@ -57,7 +60,9 @@
 Package: asdftool
 Architecture: all
 Section: science
-Depends: python3, python3-asdf, ${misc:Depends}
+Depends: python3,
+         python3-asdf,
+         ${misc:Depends}
 Description: Command line tool to manipulate ASDF scientific data files
  ASDF (Advanced Scientific Data Format) is a proposed
  next generation interchange format for scientific data. ASDF aims to
