## python-asdf 2.7.2

=== debian/changelog ===
python-asdf (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2
  * Rediff patches
  * Push Standards-Verion to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Jan 2021 21:29:19 +0100

python-asdf (2.7.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ole Streicher ]
  * Do not request a directory from importlib.resources.path.
    Closes: #975529

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Nov 2020 08:13:31 +0100
