=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Homepage: https://github.com/spacetelescope/asdf
