=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	dh_auto_test
-	rm -f .pybuild/*/build/*.asdf
+	# pass
 
 override_dh_installdocs:
 	python3 setup.py build_sphinx
