## python-asdf 2.9.2

=== debian/changelog ===
python-asdf (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Feb 2022 22:32:41 +0100

python-asdf (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Feb 2022 11:22:52 +0100

python-asdf (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * Rediff patches
  * Remove unneeded versionized build deps

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Dec 2021 20:45:47 +0100

python-asdf (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Add py3-jmespath to build dependencies
  * Use python3 as executable instead of python

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Aug 2021 08:20:28 +0200
