=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                graphviz,
                python3-all,
                python3-astropy,
+               python3-jmespath,
                python3-jsonschema,
-               python3-lz4 (>=0.10),
-               python3-pytest (>=2.7.2),
+               python3-lz4,
+               python3-pytest,
                python3-pytest-astropy,
                python3-semantic-version (>=2.8),
                python3-setuptools,
@@ -18,7 +19,7 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Homepage: https://github.com/spacetelescope/asdf
