## python-asdf 2.12.0

=== debian/changelog ===
python-asdf (2.12.0-2) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015077)
  * Update jsonschema to 4.x (Closes: #1015012)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 11:40:49 +0200

python-asdf (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Jun 2022 10:33:35 +0200

python-asdf (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Apr 2022 14:40:50 +0200

python-asdf (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0
  * Undo updating jsonschema to 4.x

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 11:50:39 +0100

python-asdf (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1
  * Rediff patches
  * Update build dependencies, classify !nodoc and !nocheck build deps
  * Rename github repository

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Mar 2022 08:33:11 +0100
