=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               graphviz,
+               graphviz <!nodoc>,
                python3-all,
-               python3-astropy,
+               python3-asdf-standard <!nodoc>,
+               python3-asdf-transform-schemas <!nodoc>,
+               python3-astropy <!nocheck>,
                python3-jmespath,
-               python3-jsonschema,
-               python3-lz4,
-               python3-pytest,
-               python3-pytest-astropy,
+               python3-jsonschema (>= 4.0.1~),
+               python3-lz4 <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-astropy <!nocheck>,
                python3-semantic-version (>=2.8),
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sphinx,
-               python3-sphinx-astropy,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-astropy <!nodoc>,
                python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
-Homepage: https://github.com/spacetelescope/asdf
+Homepage: https://github.com/asdf-format/asdf
 Rules-Requires-Root: no
 
 Package: python3-asdf
