## python-asdf 2.14.3

=== debian/changelog ===
python-asdf (2.14.3-1+deb12u1) bookworm; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Backport dependency fix from 3.0.0-2.

  [ Ole Streicher ]
  * Remove asdf-unit-schemas as a dependency (Closes: #1054581)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jun 2024 17:11:07 +0200

python-asdf (2.14.3-1) unstable; urgency=medium

  * New upstream version 2.14.3
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes
  * New test dependency py3-fsspec
  * Ignore Astropy deprecation warnings in tests

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Dec 2022 11:26:17 +0100

python-asdf (2.13.0-3) unstable; urgency=medium

  * Install pytest-asdf package again

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Oct 2022 11:53:51 +0100

python-asdf (2.13.0-2) unstable; urgency=medium

  * Remove files that accidently were installed (Closes: #1023147)

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Oct 2022 08:57:24 +0100

python-asdf (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * Disable fetching of latest patch in test
  * Add new build dependencies
  * Update test and docs build
  * Remove dependency on sphinx-asdf

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Oct 2022 10:16:47 +0200

python-asdf (2.12.1-1) unstable; urgency=medium

  * New upstream version 2.12.1
  * Rediff patches
  * Require newer setuptools to process pyproject.toml metadata

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Aug 2022 08:24:24 +0200
