=== debian/control ===
--- 
+++ 
@@ -6,22 +6,25 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphviz <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-asdf-standard <!nodoc>,
                python3-asdf-transform-schemas <!nodoc>,
                python3-astropy <!nocheck>,
+               python3-fsspec <!nocheck>,
                python3-jmespath,
                python3-jsonschema (>= 4.0.1~),
                python3-lz4 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
                python3-semantic-version (>=2.8),
-               python3-setuptools,
+               python3-setuptools (>= 61~),
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-astropy <!nodoc>,
+               python3-virtualenv <!nocheck>,
                python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Homepage: https://github.com/asdf-format/asdf
