=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=asdf
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	PYTHONPATH=`pwd` sphinx-build docs docs/_build/html
	dh_installdocs

override_dh_fixperms:
	dh_fixperms
	chmod a-x debian/*/usr/lib/python3/dist-packages/asdf/tests/data/example_schema.json

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/asdftool/usr
	mv debian/python3-asdf/usr/bin debian/asdftool/usr
	for i in docs compatibility_tests ; do \
	    rm -rf debian/python3-asdf/usr/lib/python3*/dist-packages/$$i ; \
	done
