## python-asdf 2.15.0

=== debian/changelog ===
python-asdf (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * Rediff patches
  * Drop unneeded minversions  in build-depends
  * Remove special fixperms action: not needed anymore

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 20:39:49 +0200
