=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-lz4 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
-               python3-semantic-version (>=2.8),
+               python3-semantic-version,
                python3-setuptools (>= 61~),
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
