=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,6 @@
 	PYTHONPATH=`pwd` sphinx-build docs docs/_build/html
 	dh_installdocs
 
-override_dh_fixperms:
-	dh_fixperms
-	chmod a-x debian/*/usr/lib/python3/dist-packages/asdf/tests/data/example_schema.json
-
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/asdftool/usr
