## python-asdf 3.1.0

=== debian/changelog ===
python-asdf (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Feb 2024 10:32:59 +0100

python-asdf (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Oct 2023 16:26:16 +0100

python-asdf (3.0.0-2) unstable; urgency=medium

  * Remove asdf-unit-schemas as a dependency (Closes: #1054581)

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Oct 2023 09:14:27 +0200

python-asdf (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Oct 2023 15:27:15 +0200

python-asdf (2.15.2-1) unstable; urgency=medium

  * New upstream version 2.15.2
  * Rediff patches
  * New build dep python3-importlib-metadata
  * Add new test dep pytest-openfiles
  * Add py3-sphinx-inline-tabs to doc build deps
  * Disable coloring of test output
  * Add json schema files (Closes: #1052813)
  * Remove created asdf files after test

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Oct 2023 23:03:43 +0200

python-asdf (2.15.1-1) unstable; urgency=medium

  * New upstream version 2.15.1
  * Rediff patches
  * Unconditionally don't run jsonschema test

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Aug 2023 14:54:45 +0200
