=== debian/control ===
--- 
+++ 
@@ -12,16 +12,19 @@
                python3-asdf-transform-schemas <!nodoc>,
                python3-astropy <!nocheck>,
                python3-fsspec <!nocheck>,
+               python3-importlib-metadata,
                python3-jmespath,
                python3-jsonschema (>= 4.0.1~),
                python3-lz4 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
+               python3-pytest-openfiles <!nocheck>,
                python3-semantic-version,
                python3-setuptools (>= 61~),
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-astropy <!nodoc>,
+               python3-sphinx-inline-tabs <!nodoc>,
                python3-virtualenv <!nocheck>,
                python3-yaml
 Standards-Version: 4.6.2
