## python-asdf 3.2.0

=== debian/changelog ===
python-asdf (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Drop Remove-asdf-unit-schemas-as-a-dependency.patch: not needed anymore

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Apr 2024 19:24:33 +0200
