## python-asdf 3.4.0

=== debian/changelog ===
python-asdf (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 04 Aug 2024 20:38:12 +0200

python-asdf (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0. Closes: #1061822
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Jul 2024 09:57:32 +0200
