=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python3-sphinx-inline-tabs <!nodoc>,
                python3-virtualenv <!nocheck>,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Homepage: https://github.com/asdf-format/asdf
