## python-asdf 3.5.0

=== debian/changelog ===
python-asdf (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Rediff patches. Remove patch applied upstream.

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Oct 2024 08:41:06 +0200

python-asdf (3.4.0-2) unstable; urgency=medium

  * Add gc.collect after del in tests (Closes: #1082195)

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Sep 2024 14:51:10 +0200
