## python-asdf 4.0.0

=== debian/changelog ===
python-asdf (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 18:01:04 +0100
