## python-asdf 4.1.0

=== debian/changelog ===
python-asdf (4.1.0-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-importlib-metadata build dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:07:55 +0200

python-asdf (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Rediff patches
  * New build dependency furo

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Feb 2025 13:52:30 +0100
