=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               furo <!nodoc>,
                graphviz <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
@@ -12,7 +13,6 @@
                python3-asdf-transform-schemas <!nodoc>,
                python3-astropy <!nocheck>,
                python3-fsspec <!nocheck>,
-               python3-importlib-metadata,
                python3-jmespath,
                python3-jsonschema (>= 4.0.1~),
                python3-lz4 <!nocheck>,
