=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs asdf
Depends: python3-asdf, python3-pytest, python3-astropy, python3-pytest-openfiles, python3-lz4, python3-fsspec
Restrictions: allow-stderr
