## python-asdf 4.3.0

=== debian/changelog ===
python-asdf (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Push Standards-Version to 4.7.2, no changes needed
  * Remove unneded b-d versioning
  * d/u/metadata: fix Reference attributes
  * Rediff patches
  * New test dependencies python3-aiohttp and and python3-requests
  * Skip test that fails on 32 bit

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Aug 2025 20:08:04 +0200
