## python-asdf 4.4.0

=== debian/changelog ===
python-asdf (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Aug 2025 14:20:43 +0200
