## python-asdf 5.0.0

=== debian/changelog ===
python-asdf (5.0.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * New upstream version 5.0.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2025 10:06:40 +0200
