=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 export PYBUILD_NAME=asdf
 export DEB_VERSION_UPSTREAM
+export PYTEST_ADDOPTS="--color=no"
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.asdf
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
