## python-asdf 5.1.0

=== debian/changelog ===
python-asdf (5.1.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * New upstream version 5.1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Nov 2025 09:59:43 +0100
