=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-asdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-asdf.git
 Homepage: https://github.com/asdf-format/asdf
-Rules-Requires-Root: no
 
 Package: python3-asdf
 Architecture: all
